<nav class="navbar is-info" role="navigation" aria-label="main navigation">
    <div id="navbarBasicExample" class="navbar-menu">
        <div class="navbar-start">
            <a href="{% url 'configuration' %}" class="navbar-item">
                <i class="fas fa-cogs"></i>
                &nbsp;&nbsp;Configuration
            </a>

            <a href="{% url 'log' %}" class="navbar-item">
                <i class="fas fa-file-medical-alt"></i>
                &nbsp;&nbsp;Log
            </a>
        </div>
        {% if request.get_full_path != '/accounts/login/' and request.get_full_path != '/register/' %}
            <div class="navbar-item">
                <h4 style="color: aliceblue;" class="title is-5">{% if request.user.is_authenticated %} Connecté en tant que : {{user.username}} {%endif%}</h4>
            </div>
        {% endif %}
        <div class="navbar-end">
            <div class="navbar-item">
              <div class="buttons">
                {% if user.is_authenticated %}
                    <a class="button is-light" href="{% url 'logout' %}">Déconnexion</a>
                {% else %}
                    <a class="button is-light" href="{% url 'login' %}">Connexion</a>
                {% endif %}
              </div>
            </div>
        </div>
    </div>
</nav>